@font-face {
  font-family: "base-icons";
  src: url('fonts/base-icons.eot');
  src: url('fonts/base-icons.eot?#iefix') format('eot'),
    url('fonts/base-icons.woff') format('woff'),
    url('fonts/base-icons.ttf') format('truetype'),
    url('fonts/base-icons.svg#base-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

.base {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: "base-icons";
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.base-lg {
  font-size: 1.3333333333333333em;
  line-height: 0.75em;
  vertical-align: -15%;
}

.base-2x { font-size: 2em; }
.base-3x { font-size: 3em; }
.base-4x { font-size: 4em; }
.base-5x { font-size: 5em; }
.base-fw {
  width: 1.2857142857142858em;
  text-align: center;
}


.base-infoeye:before { content: "\EA02" }
.base-outdoor:before { content: "\EA03" }
.base-map:before { content: "\EA04" }
.base-cities:before { content: "\EA05" }
.base-imageinfo:before { content: "\EA06" }
.base-menu:before { content: "\EA07" }
.base-facebook:before { content: "\EA08" }
.base-instagram:before { content: "\EA0E" }
.base-eat:before { content: "\EA10" }
.base-check:before { content: "\EA12" }
.base-magnify:before { content: "\EA15" }
.base-city:before { content: "\EA17" }
.base-citycheck:before { content: "\EA18" }
.base-pdf:before { content: "\EA19" }
.base-arrow-down:before { content: "\EA20" }
.base-prospect:before { content: "\EA21" }
.base-close:before { content: "\EA22" }
.base-sightseeing:before { content: "\EA24" }
.base-pitch:before { content: "\EA25" }
.base-star:before { content: "\EA26" }
.base-star-border:before { content: "\EA27" }
.base-tour-info:before { content: "\EA28" }
.base-phone:before { content: "\EA30" }
.base-tipp:before { content: "\EA31" }
.base-hiking:before { content: "\EA33" }
.base-wellness:before { content: "\EA34" }
.base-youtube:before { content: "\EA35" }
.base-time:before { content: "\EA36" }
.base-letter:before { content: "\EA37" }
.base-signup:before { content: "\EA38" }
.base-event:before { content: "\EA39" }
.base-menu-up:before { content: "\EA40" }
.base-closer:before { content: "\EA41" }
.base-opensubnavi:before { content: "\EA42" }
.base-checkbox:before { content: "\EA43" }
.base-decent:before { content: "\EA44" }
.base-arrowup:before { content: "\EA45" }
.base-gastgeber:before { content: "\EA46" }
.base-twitter:before { content: "\EA47" }
.base-baustelle:before { content: "\EA48" }